## rust-jwalk 0.8.1

=== debian/changelog ===
rust-jwalk (0.8.1-1) unstable; urgency=medium

  * Package jwalk 0.8.1 from crates.io using debcargo 2.6.0
  * Initial release (Closes: #1040326)

 -- Victor Westerhuis <victor@westerhu.is>  Sun, 20 Aug 2023 12:56:44 +0200
