=== debian/control ===
Source: rust-jwalk
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-crossbeam-0.8+default-dev <!nocheck>,
 librust-rayon-1+default-dev (>= 1.5-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Victor Westerhuis <victor@westerhu.is>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/jwalk]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/jwalk
Homepage: https://github.com/byron/jwalk
X-Cargo-Crate: jwalk
Rules-Requires-Root: no

Package: librust-jwalk-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-crossbeam-0.8+default-dev,
 librust-rayon-1+default-dev (>= 1.5-~~)
Provides:
 librust-jwalk+default-dev (= ${binary:Version}),
 librust-jwalk-0-dev (= ${binary:Version}),
 librust-jwalk-0+default-dev (= ${binary:Version}),
 librust-jwalk-0.8-dev (= ${binary:Version}),
 librust-jwalk-0.8+default-dev (= ${binary:Version}),
 librust-jwalk-0.8.1-dev (= ${binary:Version}),
 librust-jwalk-0.8.1+default-dev (= ${binary:Version})
Description: Filesystem walk performed in parallel - Rust source code
 This package contains the source for the Rust jwalk crate, packaged by debcargo
 for use with cargo and dh-cargo.
