=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test jwalk 0.8.1 --all-targets --all-features
Features: test-name=rust-jwalk:@
Depends: dh-cargo (>= 18), librust-fs-extra-1+default-dev (>= 1.2-~~), librust-lazy-static-1+default-dev (>= 1.4-~~), librust-tempfile-3+default-dev (>= 3.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test jwalk 0.8.1 --all-targets
Features: test-name=librust-jwalk-dev:default
Depends: dh-cargo (>= 18), librust-fs-extra-1+default-dev (>= 1.2-~~), librust-lazy-static-1+default-dev (>= 1.4-~~), librust-tempfile-3+default-dev (>= 3.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test jwalk 0.8.1 --all-targets --no-default-features
Features: test-name=librust-jwalk-dev:
Depends: dh-cargo (>= 18), librust-fs-extra-1+default-dev (>= 1.2-~~), librust-lazy-static-1+default-dev (>= 1.4-~~), librust-tempfile-3+default-dev (>= 3.1-~~), @
Restrictions: allow-stderr, skip-not-installable
